
.accordionbox {
    width: 1200px;
    border-top: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    margin: 10px auto 10px auto;
}
dl.accordionlist {
    margin-top: 0px;
}
.accordionlist dt {
    display: block;
    background: #fff;
    padding: 30px 0 10px 5px;
    border-top: 1px solid #DFDFDF;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500;
}
.accordionlist dt:first-child{
border-top: none !important;
}
.accordionlist dt .title {
padding-left: 10px;
float: left;
font-size: 14px;
font-weight: 600;
}
.accordionlist dd {
    display: none;
    background: #fff;
    padding: 0 100px 30px 15px;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 1px;
    margin-left:0;
}
.accordion_icon,
.accordion_icon span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.accordion_icon {
    position: relative;
    width: 30px;
    height: 30px;
    float: right;
    margin-right: 5px;
}
.accordion_icon span {
    position: absolute;
left: 6px;
width: 50%;
    height: 2px;
background-color: #f38b00;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
top: 5px;
    transform: rotate(0deg);
-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
-o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
top: 5px;
    transform: rotate(90deg);
-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
    display:none;
}
.accordion_icon.active span:nth-of-type(2) {
    top: 5px;
    transform: rotate(180deg);
-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
-o-transform: rotate(180deg);
}
section#faq-list {
        max-width: 60%;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
    font-size: 0.94vw;
}
h2.headline-section {
    font-size: 2vw;
}
.container.wp {
    margin: 70px 0 0 0;
    max-width: 1240px;
    width: 100%;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}
.banner {
    text-align: center;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 5px 0;
    margin: 90px 0 0 0;
}
img.bimg {
    width: 20%;
}
img.conts {
    width: 50%;
    margin-bottom: 40px;
}
p.scrt-fade.visible {
    font-size: 0.9vw;
    line-height: 1.6vw;
}
img.roc {
    width: 90%;
}
span.kerning-wide {
    color: #3ca26d;
}
.conceoimeg {
text-align: center;
}
#Platform .Platform-list {
    width: 1100px;
    margin: 0 auto 50px;
    list-style: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: distribute;
    -ms-flex-pack: distribute;
    justify-content: space-between;
}
.Platform-list li {
    float:left;
    width: 49%;
    margin: 0 0 24px;
    border-radius: 8px;
    font-size: 0.9vw;
    text-align: center;
    background: #cfe7db;
    padding: 2% 2% 3%;
    box-sizing: border-box;
}
.Platform-list li p {
    font-weight: bold;
    text-align: center;
    font-size: 1vw;
    margin-bottom: 2%;
    color: #463333;
    position: relative;
    margin-top: 3%;
}
li.left {
    margin-right: 2%;
}
.toouroku {
    background: #fff;
    text-align: center;
    padding: 50px;
}
a.touroku {
    background: #ee9c37;
    padding: 20px 105px;
    border-radius: 30px;
    font-size: 17px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 600;
}
.Platform-Inner {
    height: 415px;
}
h2.headline-section {
    padding-top: 50px;
    margin-bottom: 50px;
}
.conceoimeg2 {
    display: none;
}
@media (max-width: 768px) {
span.kerning-wide {
    color: #3ca26d;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
h2.headline-section {
    padding-top: 30px;
    margin-bottom: 30px;
}
.container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    margin-top: 15px;
}
img.conts {
    width: 80%;
    margin-bottom: 40px;
}
p.scrt-fade.visible {
    font-size: 15px;
    line-height: 30px;
    font-size: 12px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-weight: 600;
}
.toouroku {
    clear: both;
    background: #fff;
    text-align: center;
    padding: 50px 0 10px;
}
a.touroku {
    background: #ee9c37;
    padding: 20px 105px;
    border-radius: 0px;
    font-size: 12px;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 500;
    background: #088a48;
    padding: 4% 22%;
    color: #fff;
}
.conceoimeg {
    text-align: center;
    visibility: hidden;
}

.conceoimeg2 {
    text-align: center;
visibility: visible;    display: list-item;
}
.toouroku.first {
    margin-top: -175px;
}
li.left {
    margin-right: 0%;
    width: 100%;
    font-size: 12px;
    line-height: 16px;
}
.Platform-list li p {
    font-weight: bold;
    text-align: center;
    font-size: 13px;
    margin-bottom: 8px;
    color: #463333;
    position: relative;
}
.Platform-list li {
    float: left;
    width: 49%;
    margin: 0 0 10px;
    border-radius: 8px;
    font-size: 14px;
    text-align: center;
    background: #cfe7db;
    padding: 8px;
    box-sizing: border-box;
    margin-right: 0%;
    width: 100%;
    font-size: 12px;
    line-height: 16px;
}
img.roc {
    width: 100%;
    margin: 15px 0 0 0;
}
}
.row.jsStanby {
    width: 76%;
    margin: 0 auto;
}
img.roc {
    width: 85%;
    margin: 0 auto;
    display: block;
}
img.conts {
    width: 55%;
    margin-top: -12%;
    margin-bottom: 1%;
}
p.scrt-fade.visible {
    font-weight: 400;
    -webkit-text-stroke: 0.02vw;
    font-size: clamp(14px, 10px + 0.9vw, 16px) !important;
    line-height: 36px;
    margin: 3% 15% 0;
}
.maintitle {
    width: 100%;
    font-size: 20px;
    margin-bottom: 5%;
    font-weight: 600;
    letter-spacing: 0.1vw;
    text-align: center;
    line-height: 4vw;
    margin: 7% 0 3%;
}
a.linkbtn.link-box_btn_flex.js-item2 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
span.milead {
    font-size: 19px;
    margin: 0 0.5%;
    letter-spacing: 0px;
}
.marker-animation.active {
    background-position: -100% 1vw;
}
.marker-animation {
    background-image: -webkit-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -moz-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -ms-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -o-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: linear-gradient(left, transparent 50%, #edff4a 0%);
    background-repeat: repeat-x;
    background-size: 200% 0.8em;
    background-position: 0 0.8em;
    transition: all 2s ease;
    animation-delay: 10s;
}
button.btn-menu {
    background: none;
    border: 0;
    border-radius: 0;
    font-family: inherit;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 0;
    outline: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}
.link-box_btn {
    background-color: white;
    border-radius: 1000px;
    position: relative;
    z-index: 1;
    -webkit-transition: .3s;
    transition: .3s;
    border: solid white 1px;
    overflow: hidden;
    text-align: center;
    padding: 1% 8%;
    width: 37%;
}
.link-box_btn {
    background-color: black;
    border-radius: 1000px;
    position: relative;
    z-index: 1;
    -webkit-transition: .3s;
    transition: .3s;
    border: solid white 1px;
    overflow: hidden;
    text-align: center;
    margin: 0 auto 6%;
    padding: 1%;
    color: #fff;
}
.link-box_btn_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0% 0;
}

.l-trouble{
	background: #ffffff;
    position: relative;
}

.l-then{
	background: #80d52c;
    position: relative;
}
.l-then:after {
    content: '';
    display: block;
    width: 0; height: 0;
    border-style: solid;
    border-width: 100px 100vw 0 0;
    border-color: transparent #fff transparent transparent;
    position: absolute;
    left: 0; bottom: 0;
}

.l-coach{
	background: #ffffff;
    position: relative;
}
.l-coach:after {
    content: '';
    display: block;
    width: 0; height: 0;
    border-style: solid;
    border-width: 10vw 0 0 100vw;
    border-color: transparent transparent transparent #ffe728;
    position: absolute;
    left: 0; bottom: 0;
}
.l-then .title {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: center;
    font-size: 1.6vw;
    margin: 0 0.5%;
    letter-spacing: 0px;
    color: #020202;
    padding-top: 4%;
}
.l-program{
	background: #ffe728;
    position: relative;
}
.l-program:after {
    content: '';
    display: block;
    width: 0; height: 0;
    border-style: solid;
    border-width: 10vw 0 0 100vw;
    border-color: transparent transparent transparent #ffffff;
    position: absolute;
    left: 0; bottom: 0;
}

.l-then .list{
    width: 100%;
    max-width: 100%;
    margin: 4% auto 0;
    height: 43vw;
}
@media screen and (max-width: 980px) {
	.l-then .list {
		width: 90%;
		max-width: 100%;
		margin: 55px auto 0;
	}
}
@media screen and (max-width: 750px) {
	.l-then .list {
		margin: 18px auto 0;
	}
}
img.img {
    width: 33%;
    padding: 3%;
    border-radius: 100%;
}
.l-then .list li {
    width: 48%;
    float: left;
    display: flex;border-radius: 30px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    padding: 22px 1% 22px 1%;
    background: #ffffff;
    margin: 1%;
}
@media screen and (max-width: 750px) {
	.l-then .list li{
		display: block;
		margin-bottom: 15px;
		padding: 24px 20px 32px 20px;
	}
}

@media screen and (max-width: 750px) {
	.l-then .list li .img{
		display: block;
		margin: 0 auto;
	}
}

.l-then .list li:last-child{
	margin-bottom: 0px;
}
.l-then .list li .text{
    margin-left: 1%;
    margin-right: 3%;
}
@media screen and (max-width: 750px) {
	.l-then .list li .text{
		margin-top: 24px;
		margin-left: 0px;
		padding: 0 20px;
	}
}

.l-then .list li .text .sub_title{
	margin-bottom: 25px;
	font-size: 22px;
	font-weight: bold;
}
@media screen and (max-width: 750px) {
	.l-then .list li .text .sub_title{
		margin-bottom: 20px;
		font-size: 20px;
		text-align: center;
	}
}

.l-then .list li .text .lead{
    font-size: 1vw;
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    line-height: 1.8;
}
@media screen and (max-width: 750px) {
	.l-then .list li .text .lead{
		font-size: 14px;
		line-height: 1.7;
		text-align: center;
	}
}

.l-then .button__area{
	margin: 100px auto 0;
}
@media screen and (max-width: 980px) {
	.l-then .button__area{
		width: 80%;
		margin: 80px auto 0;
	}
}
@media screen and (max-width: 750px) {
	.l-then .button__area{
		width: 80%;
		margin: 30px auto 0;
	}
}

.l-then .button__area .catch{
	margin-bottom: 25px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
@media screen and (max-width: 750px) {
	.l-then .button__area .catch{
		font-size: 22px;
	}
}

.l-then .button__area .link{
	margin: 0 auto;
    left: 0; right: 0;
}
@media screen and (max-width: 750px) {
	.l-then .button__area .link{
		width: 90%;
    	font-size: 19px;
	}
}
.l-max-width {
    width: 100%;
    max-width: 80%;
    margin: 0 auto;
}
.l-then .list li .text .sub_title {
    margin-bottom: 25px;
    font-size: 1.3vw;
    font-weight: bold;
}
.l-then .title {
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: center;
    font-size: 1.6vw;
    margin: 0 0.5%;
    letter-spacing: 0px;
    color: #020202;
    padding-top: 4%;
}
span.lead {
    background: #000;
    color: #fff;
    padding: 1%;
    margin-bottom: 0%;
    margin-left: 2%;
    display: inline;
    line-height: 2vw;
}
.awardentry_box {
    clear: both;
    display: flex;
    margin: 13% 2% 0;
}
.award_box {
    margin: 1%;
    background: #e0e0e0;
    padding: 4% 2.5% 5%;
    border-radius: 20px;
    width: 100%;
}
p.text {
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    font-size: 1vw;
    height: 4vw;
    /* border-bottom: 1px; */
    line-height: 1.4vw;
    background: #fff;
    padding: 5% 5%;
    height: 10vw;
}
p.text.lead {
    height: 3vw;
    font-size: 0.94vw;
    font-weight: 500;
    -webkit-text-stroke: 0.02vw;
    line-height: 1.3vw;
}
p.bumon {
    font-size: 0.94vw;
    color: #fff;
    background: #000;
    width: 27%;
    text-align: center;
    padding: 1% 2%;
    margin: 0 0 4% 0;
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    letter-spacing: 1px;
}
p.cataward {
font-size: 1vw;
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    margin-bottom: 4%;
    text-decoration: underline;
}
a.centergo.i-btn.awardapy {
    height: 4vw;
    font-weight: 500;
    -webkit-text-stroke: 0.06vw;
}
@media screen and (max-width:780px) {
.awardentry_box {
    display: inline-block;
}
p.cataward {
    font-size: 13px;
    font-weight: 500;
    -webkit-text-stroke: 0.08vw;
    margin: 4% 0;
    text-decoration: underline;
}
p.text.lead {
    height:auto;
    font-size: 13px;
    font-weight: 500;
    -webkit-text-stroke: 0.08vw;
    line-height: 16px;
}
}
p.bumon {
    font-size: 0.94vw;
    color: #fff;
    background: #000;
    width: 27%;
    text-align: center;
    padding: 1% 2%;
    margin: 0 0 4% 0;
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    letter-spacing: 1px;
}
/*メインビジュアル*/
#top-main {
  background: url(/images/inacome-wp/2023/06/top2.jpg) top center repeat-y;
  height: auto;
  padding: 200px 0 100px;
  overflow: hidden;    background-size: 100%;
}
img.subimage {
    width: 85%;
    margin-top: -15%;
}
.m_inner {
  position: relative;
  height: auto;
  width: 96%;
  margin: 0 auto;
}
#top-main .copy { float: left; }
#top-main h1 {}
#top-main h2 {
    line-height: 1.8;
    color: #000;
    font-size: 3vw;
    font-weight: 600;
    letter-spacing: 1.4px;
    margin: 18px 0 13px 27px;    font-family: "Yu Gothic Medium","游ゴシック Medium","Yu Gothic";
}
#top-main h3 {
    width: 100%;
    height: 45px;
    line-height: 45px;
    color: #fff;
    font-size: 1vw;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 1%;
    padding-top: 2%;
}
#top-main h3 span { font-weight: 800;}
#top-main .color { color: #ffe421;}
#top-main h4 {
  color: #fff;
  width: 100%;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.2px;
  line-height: 1.8;
}
#top-main ul.point {
    width: max-content;
    height: 130px;
    margin: 4% 0 0 6%;
}
#top-main ul.point li {
    float: left;
    height: 10vw;
    width: 10vw;
    background-color: #fff;
    border-radius: 50%;
    margin-right: 17px;
    text-align: center;
    padding-top: 4vw;
    line-height: 1.6vw;
    font-size: 1.2vw;
    font-weight: 800;
    color: #000000;
    letter-spacing: 0.5px;
}
#top-main ul.point li:nth-child(1) { background: url(../img/top-main_usp1.png) #fff center 20px no-repeat;}
#top-main ul.point li:nth-child(2) { background: url(../img/top-main_usp2.png) #fff center 15px no-repeat;}
#top-main ul.point li:nth-child(3) { background: url(../img/top-main_usp3.png) #fff center 20px no-repeat; margin-right: 0;}
.applygo {
    background: #000;
    margin: 0 10%;
    border-radius: 60px;
    padding-bottom: 1%;
}
@media screen and (max-width: 767px){
  #top-main {height:auto;padding: 175px 0 0; background: #0f88da;}
  #top-main .m_inner{width:auto; padding: 0 10%;}
  #top-main .copy { float: none; margin-bottom: 50px;}
  #top-main .logo {margin:0 auto 25px; width:70%; }
  #top-main ul.letter{width: 100%;}
  #top-main h2 { font-size: 37.5px; line-height: 24px; margin: 24px 0 4px; text-align: center;}
  #top-main h3 { width: 100%; font-size: 27px; background-size: 100%;}
  #top-main h3 span { font-weight: 700;}
  #top-main h3.c_ttl {
    font-size: 22px;
    font-weight: 600;
    line-height: 35px;
    text-shadow:0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
    margin-bottom: 23px;
  }
  #top-main h3.c_ttl {font-size: 18px; line-height: 25px;}
  #top-main ul.point { height: 220px; width: auto; margin:0px;}
  #top-main ul.letter li { width: 25%;}
  #top-main ul.point li {
    width: 32%;
    height: auto;
    font-size: 24px;
    line-height: 37px;
    margin-right: 2%;
    padding: 90px 0 30px;
  }
  #top-main ul.point li:nth-child(1) { background: url(../img/top-main_usp1.png) #fff center 30px no-repeat; background-size: 39%;}
  #top-main ul.point li:nth-child(2) { background: url(../img/top-main_usp2.png) #fff center 15px no-repeat; background-size: 33%;}
  #top-main ul.point li:nth-child(3) { background: url(../img/top-main_usp3.png) #fff center 20px no-repeat; margin-right: 0; background-size: 33%;}
}

/*メインビジュアルのCTA*/
.m_contact {
  float: right;
  height: auto;
  width: 440px;
  font-weight: 700;
  color: #fff;
  box-shadow: rgb(20 20 20 / 40%) 0 5px 5px;
  margin: 25px auto 0;
  text-align: center;
  position: relative;
}
.top-area {
  background-color: #1866b0;
  padding: 22px 0;
  border-radius: 5px 5px 0 0;
  outline: 1px solid rgb(255, 255, 255);
  outline-offset: -7px;
}
.top-area img { width: 75%;}
.bottom-area { background-color: #e3ebf1; padding: 20px; border-radius: 0 0 5px 5px;}
.m_contact .gentei {
  position: relative;
  padding: 0 0 5px 0;
  font-size: 22px;
  color: #ffe421;
  text-align: center;
  border-bottom: 1px solid #ffe421;
  width: 88%;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 0 auto;
}
.gentei::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #ffe421 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}
.m_contact h5 {
  font-size: 26px;
  padding: 15px 0 22px;
}
.m_contact p {
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  padding-left: 35px;
}
.m_contact .mail {
  display: block;
  background: linear-gradient(to right, #fff 50%, #d80000 50%);
  background-size: 200% 100.5%;
  background-position: right bottom;
  transition: all .5s ease-out;
  margin: 0 auto;
  padding: 26px;
  border: 4px solid #fff;
  border-radius: 50px;
  position: relative;
  font-size: 22px;
  letter-spacing: 1px;
}
.m_contact .mail:hover {
  background-position: left bottom;
  color: #d80000;
  border: 4px solid #d80000;
  transition: all .5s ease-in;
}
@media screen and (min-width: 768px){
  .m_contact i { position: absolute; right: 8%; top: 35%;}
}

@media screen and (max-width: 767px){
  .m_contact { padding: 0; margin: 0; width: 100%; height: auto; float: none;}
  .top-area { padding: 27px 0 31px;}
  .bottom-area { padding: 34px 0 165px; border-radius: 0;}
  .m_contact .gentei { font-size: 30px; }
  .m_contact h5 { font-size: 34px; margin-bottom: 10px;}
  .m_contact img { max-width: 80%; }
  .m_contact .mail {
    width: 90%;
    /*position: absolute;*/
    left: 50%;
    margin-left: -45%;
    font-size: 30px;
    padding: 40px;
  }
  .m_contact p { font-size: 17px; padding-left: 55px;}
  .m_contact i { top: 38%;}
}
#corp {
    width: 100%;
    padding: 7% 0 3%;
}
#corp p {
    font-size: 30px;
    font-weight: 600;
    -webkit-text-stroke: 0.02vw;
    color: #3b3b3b;
    letter-spacing: 6px;
    line-height: 60px;
    margin: auto;
    text-align: center;
}
#corp .fs-b {
    font-size: 20px;
    font-weight: 800;
    color: #000;
    padding: 0 0 0 8px;
}
#corp .fs-m {
    font-size: 17px;
}
#corp .kome { display: flex; justify-content: flex-end; width: 100%; margin: 0 auto; padding-right: 10%;}
#corp .kome p { font-size: 0.6em; margin: 0 0 0 24px; letter-spacing: 2px;}
br.sp-only {
    display: none;
}
#trouble { width: 100%; height: auto; padding: 60px 0 40px;
  background: #fbffe8;
  overflow: hidden;
}
.u_inner {
    width: 68%;
    margin: 0 auto 0;
}
#trouble h2.c_ttl {
  font-size: 30px; 
  color: #3b3b3b;
  height: 80px;
  line-height: 48px;
  margin-bottom: 70px;
  text-shadow: none;
}
#trouble h2.c_ttl span {
    color: #292928;
    background-image: -webkit-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -moz-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -ms-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -o-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: linear-gradient(left, transparent 50%, #edff4a 0%);
    background-repeat: repeat-x;
    background-size: 200% 0.8em;
    background-position: 0 0.8em;
    transition: all 2s ease;
    animation-delay: 10s;
}
#trouble .trouble {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-bottom: 56px;
    width: 98%;
}
#trouble .trouble li {
    height: fit-content;
    background: #fff;
    border-radius: 20px 20px 20px 0;
    box-shadow: 0px 5px 15px #ddd;
    padding: 40px 34px;
    color: #3b3b3b;
    font-size: 11px;
    font-weight: 500;
    -webkit-text-stroke: 0.08vw;
    text-align: center;
    letter-spacing: 1px;
    position: relative;    margin: 0 1%;
}
#trouble .trouble li:nth-child(2) { margin-top: 30px; }
#trouble .trouble li:nth-child(1) img { position: absolute; bottom: -100px; left: -50px;}
#trouble .trouble li:nth-child(2) img { position: absolute; bottom: -100px; right: -50px;}
#trouble .trouble li:nth-child(3) img { position: absolute; bottom: -100px; right: -50px;}
#trouble .trouble li p { line-height: 1.8;}
#trouble .trouble li span {
    font-size: 1.4em;
    font-weight: 500;
    color: #000;
    -webkit-text-stroke: 0.1vw;
}

@media screen and (max-width: 767px){
  #trouble {padding: 70px 0 0; height: auto; overflow: hidden;}
  #trouble h2.c_ttl {margin-bottom: 20px; letter-spacing: 0px; height:auto; font-size: 26px;}
  #trouble .trouble {width: auto; margin: 0 auto 0; padding: 0 0 30px; display: block;}
  #trouble .trouble li { font-size: 25px; height: auto; width: 80%; margin: 0 0 40px; padding: 13px;}
  #trouble .trouble li:nth-child(1) {margin-left: 20%;}
  #trouble .trouble li:nth-child(1) img{bottom: -20px; left: -50px;}
  #trouble .trouble li:nth-child(2) {margin-right: 20%;}
  #trouble .trouble li:nth-child(2) img{bottom: -20px; right: -50px;}
  #trouble .trouble li:nth-child(3) {margin-left: 20%;}
  #trouble .trouble li:nth-child(3) img{bottom: -20px; left: -50px;}
  #trouble .trouble img { max-width: 30%;}
}
.triangle { position: relative;}
.triangle::before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 70px 125px 0 125px;
  left: 50%;
  transform: translateX(-50%) translateY(100%);
}
#trouble h2.c_ttl {
    font-size: 21px;
    color: #3b3b3b;
    height: 30px;
    line-height: 48px;
    margin-bottom: 70px;
    text-shadow: none;
    text-align: center;
    font-weight: 600;
}
.text {
    margin-right: 4%;
}
.type1 { background: #fbffe8}
.type1::before { border-color: #fbffe8 transparent transparent transparent;}

.type2 { background: #025085;}
.type2::before { border-color: #025085 transparent transparent transparent; border-width: 40px 70px 0 70px;}
h2.c_ttl.second {
    margin: 3% 0 6%!important;
}
@media screen and (max-width: 767px) {
  .triangle::before { border-width: 30px 45px 0 45px;}
  .type2::before { border-color: #1866b0 transparent transparent transparent;}
}
/*蛍光マーカー 今はanime.cssの方を使用中*/
.yellow_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #ffff89 0%) repeat scroll 0 0;}
.orange_line {background:rgba(0, 0, 0, 0) linear-gradient(transparent 60%, #fbd317 0%) repeat scroll 0 0;}
#solution {
    width: 100%;
    height: auto;
    padding: 80px 0 70px;
    background: #edff4a;
    overflow: hidden;
}
#solution h2.c_ttl {
    color: #000;
    height: auto;
    margin: 30px auto 20px;
    text-align: center;
    font-size: 21px;
    font-weight: 600;
}
#solution h3 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 40px;
}
#solution .solution {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 40px;
  width: 100%;
}
#solution .solution li {
  width: 100%;
  height: 360px;
  margin: 30px 0;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
  text-align: center;
}
#solution .solution li p {
    line-height: 22px;
}
#solution .solution li span { font-size: 1.4em; font-weight: 800; padding: 0 4px;}
#solution .solution li:nth-child(1) {
  background: url(/images/inacome-wp/2023/03/solution_back02_rev-1.png) top center no-repeat; 
  background-size: contain;
}
#solution .solution li:nth-child(2) {
  background: url(/images/inacome-wp/2023/03/solution_back02_rev-1.png) top center no-repeat; 
  background-size: contain;
}
#solution .solution li:nth-child(3) {
  background: url(/images/inacome-wp/2023/03/solution_back02_rev-1.png) top center no-repeat;
  background-size: contain;
}
#solution .solution li p:nth-child(1) {
    margin-bottom: 0px;
    font-size: 1.3vw;
    padding-top: 7vw;
    color: #000;
}
#solution .solution li p:nth-child(2) {
    margin-bottom: 10px;
    font-size: 1.8vw;
    color: #068a48;
    font-weight: 700;
    margin-top: 6%;
}

#solution .seo-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1000px;
  width: auto;
  height: auto;
  text-align: center;
  margin: 0 auto 80px;
}
#solution .seo-menu li {
  background: #fff;
  border-radius: 20px 20px 0 20px;
  height: auto;
  width: 188px;
  padding-top: 20px;
  margin-bottom: 14px;
  letter-spacing: 1px;
}
#solution .seo-menu li p { font-size: 18px; font-weight: 500;}
#solution .seo-menu li p:nth-child(1) { color: #036eb8;}
#solution .seo-menu li p:nth-child(3) { color: #3b3b3b; background: #efefef; padding: 10px; border-radius: 0 0 0 20px;}
#solution .seo-menu li img { width: 36%; display: block; margin: 15px auto 20px; -webkit-backface-visibility: hidden;}
#solution .seo-menu li:last-child { color: #036eb8;}
#solution .seo-menu li.cv { padding-top: 0;}
#solution .seo-menu li.cv p { color: #FFF; padding-bottom: 20px;}
#solution .seo-menu li.cv a {
  display: block;
  padding-top: 15px;
  border: #fff solid 4px;
  border-radius: 20px 20px 0 20px;
  background: #d80000;
  transition: all .3s ease-out;
}
#solution .seo-menu li.cv a:hover {
  opacity: .75;
  transition: all .3s ease-in;
}
li.aboutbox {
    width: 98%;
    float: left;
    display: flex;
    border-radius: 20px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    padding: 2% 1% 2% 1%;
    background: #ffffff;
    margin: 2%;
}
#solution h3 {
    color: #060606;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: left;
    margin-bottom: 20px;
}
p.lead {
    font-size: 11px;
    font-weight: 500;
    -webkit-text-stroke: 0.04vw;
    line-height: 1.6;
}
.u_inner.second {
    width: 66%;
    margin: 0 auto;
}
img.img {
    width: 26%;
    padding: 2% 4%;
    border-radius: 100%;
}
@media screen and (max-width: 767px){
  #solution h3 { font-size: 34px;}
  #solution .solution { flex-direction: column; }
  #solution .solution li { width: 100%; height: 570px; margin: 30px 0 10px;}
  #solution .seo-menu li p { font-size: 30px;}
  #solution .solution li p:nth-child(1) { margin-bottom: 0px; font-size: 33px; padding-top: 160px;}
  #solution .solution li p:nth-child(2) { margin-bottom: 10px; font-size: 52px; color: #fbd317; font-weight: 700;}

  #solution .seo-menu { width: auto; margin-bottom: 60px; justify-content: space-around;}
  #solution .seo-menu li { height: auto; width: 48%; margin-bottom: 16px;}
  #solution .seo-menu li p:nth-child(3) { font-size: 28px; padding: 7px 0;}
}
#top-main .copy {
    float: left;
    width: 50%;
}
.mainimage {
    text-align: center;
    padding-top: 8%;
    width: 50%;
}
.m_inner {
    position: relative;
    height: auto;
    width: 78%;
    margin: 0 auto;
    display: flex;
}
br.sponly {
    display: none;
}
span.marker-animation.active.white {
    background-image: -webkit-linear-gradient(left, transparent 50%, #ffffff 0%);
    background-image: -moz-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -ms-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: -o-linear-gradient(left, transparent 50%, #edff4a 0%);
    background-image: linear-gradient(left, transparent 50%, #edff4a 0%);
    background-repeat: repeat-x;
    background-size: 200% 0.8em;
    background-position: 0 0.8em;
    transition: all 2s ease;
    animation-delay: 10s;
}
img.thm01 {
    width: 50%;
}
img.thm02 {
    width: 40%;
}
img.thm03 {
    width: 50%;
}
#trouble .trouble li:nth-child(1) img {
    position: absolute;
    bottom: -30px;
    left: -40px;
}
#trouble .trouble li:nth-child(2) img {
    position: absolute;
    bottom: -40px;
    right: -40px;
}
#trouble .trouble li:nth-child(3) img {
    position: absolute;
    bottom: -30px;
    right: -50px;
}
span.link-box_btn_flex_text.b-text5.top {
    text-decoration: underline;
    font-size: 20px;
    margin-bottom: 1%;
}
img.roc {
    width: 94%;
    margin: 5% auto 8%;
    display: block;
}
.sponly {
    display: none!important;
}
@media screen and (max-width:780px){
.pconly {
    display: none!important;
}
.sponly {
    display: inline!important;
}
.u_inner {
    width: 90%;
    margin: 0 auto 0;
}
#corp {
    width: 100%;
    padding: 16% 0 10%;
}
#corp p {
    font-size: 17px;
    font-weight: 600;
    -webkit-text-stroke: 0.1vw;
    color: #3b3b3b;
    letter-spacing: 3px;
    line-height: 34px;
    margin: auto;
    text-align: center;
}
#corp .fs-m {
    font-size: 16px;
}
.row.jsStanby {
    width: 80%;
    margin: 0 auto;
}
p.scrt-fade.visible {
    font-weight: 500;
    -webkit-text-stroke: 0.1vw;
    font-size: 14px;
    line-height: 24px;
    margin: 3% 0% 0;
}
img.roc {
    width: 100%;
    margin: 15% auto 15%;
    display: block;
}
#trouble {
    padding: 60px 0 20px;
    height: auto;
    overflow: hidden;
}
#trouble h2.c_ttl {
    -webkit-text-stroke: 0.1vw;
    font-size: 17px;
    color: #3b3b3b;
    height: 20px;
    line-height: 25px;
    margin-bottom: 16%;
    text-shadow: none;
    text-align: center;
    font-weight: 600;
}
#trouble .trouble li {
    font-size: 14px;
    height: auto;
    width: 80%;
    margin: 0 0 40px;
    padding: 13px;
    font-weight: 600;
    -webkit-text-stroke: 0.1vw;
}
#trouble .trouble li span {
    font-size: 15px;
    font-weight: 600;
    color: #000;
    -webkit-text-stroke: 0.1vw;
}
#trouble .trouble li p {
    line-height: 24px;
}
#solution {
    width: 100%;
    height: auto;
    padding: 30px 0 40px;
    background: #edff4a;
    overflow: hidden;
}
.u_inner.second {
    width: 80%;
}
#top-main {
    height: auto;
    padding: 30px 0 50px;
    background: #edff4a;
}
.m_inner {
    position: relative;
    height: auto;
    width: 98%;
    margin: 0 auto;
    display: block;
}
#top-main .copy {
    float: left;
    width: 100%;
}
#solution h2.c_ttl {
    color: #000;
    height: auto;
    margin: 30px auto 20px;
    text-align: center;
    font-size: 21px;
    font-weight: 600;
    -webkit-text-stroke: 0.1vw;
    font-size: 17px;
    color: #3b3b3b;
    height: 20px;
    line-height: 25px;
    margin-bottom: 16%;
    text-shadow: none;
    text-align: center;
    font-weight: 600;
}
#solution .solution li p:nth-child(1) {
    margin-bottom: 0px;
    font-size: 16px;
    padding-top: 60px;
    font-weight: 600;
}
#solution .solution li {
    width: 100%;
    height: 180px;
    margin: 0px 0 10px;
}
#solution .solution li p {
    line-height: 26px;
}
#solution .solution li p:nth-child(2) {
    margin-bottom: 10px;
    font-size: 18px;
    color: #068a48;
    font-weight: 700;
}
li.aboutbox {
    width: 98%;
    float: left;
    display: block;
    border-radius: 20px;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 20px;
    padding: 10% 1% 10% 1%;
    background: #ffffff;
    margin: 2%;
    text-align: center;
}
#solution h3 {
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    -webkit-text-stroke: 0.1vw;
    margin-top: 6%;
}
p.lead {
    width: 80%;
    font-size: 13px;
    font-weight: 500;
    -webkit-text-stroke: 0.1vw;
    line-height: 20px;
    margin: 0 auto 8%;
}
.conceoimeg {
    text-align: center;
    visibility: visible;
}
.maintitle {
    width: 100%;
    font-size: 17px;
    margin-bottom: 5%;
    font-weight: 600;
    letter-spacing: 0.1vw;
    text-align: center;
    line-height: 34px;
    margin: 15% 0 3%;
}
span.milead {
    font-size: 15px;
    margin: 0 0.5%;
    letter-spacing: 0px;
}
.link-box_btn {
    background-color: black;
    border-radius: 1000px;
    position: relative;
    z-index: 1;
    -webkit-transition: .3s;
    transition: .3s;
    border: solid white 1px;
    overflow: hidden;
    text-align: center;
    margin: 5% auto 20%;
    padding: 3%;
    color: #fff;
    width: 80%;
}
a.linkbtn.link-box_btn_flex.js-item2 {
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}
#top-main ul.point li {
    width: 32%;
    height: 32%;
    font-size: 13px;
    line-height: 20px;
    margin-right: 2%;
    padding: 24px 0 40px;
}
#top-main ul.point {
    height: 80px;
    width: auto;
    margin: 0px;
}
#top-main h3 {
    width: 100%;
    font-size: 12px;
    background-size: 100%;
}
#top-main h2 {
    font-size: 25px;
    line-height: 50px;
    margin: 14px 0 20px;
    text-align: left;
    font-weight: 600;
    -webkit-text-stroke: 0.04vw;
}
br.sponly {
    display: block;
}
img.subimage {
    width: 34vw;
    margin-top: -26%;
}

#trouble .trouble li:nth-child(1) img {
    position: absolute;
    bottom: -10px;
    left: -30px;
}
#trouble .trouble li:nth-child(2) img {
    position: absolute;
    bottom: -20px;
    right: -30px;
}
#trouble .trouble li:nth-child(3) img {
    position: absolute;
    bottom: -20px;
    right: -50px;
}
img.img.fi {
    width: 48%;
}
img.img.th {
    width: 40%;
}
img.img.for {
    width: 40%;
}
.applygo {
    background: #000;
    margin: 0 0%;
    border-radius: 10px;
    padding-bottom: 3%;    width: 330px
}
span.link-box_btn_flex_text.b-text5.top {
    text-decoration: underline;
    font-size: 15px;
    margin-bottom: 1%;
}
#top-main h3 {
    width: 100%;
    height: auto;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-align: center;
    margin-bottom: 4px;
    margin-top: 2%;
    padding-top: 7%;
}
.link-box_btn_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 2% 0 3%;
}
.mainimage {
    text-align: center;
    padding-top: 8%;
    width: 100%;
}
img.subimage {
    width: 85%;
    margin-top: -33%;
}
.applygo {
    background: #000;
    margin: 0 0%;
    border-radius: 10px;
    padding-bottom: 3%;
    width: 100%;
}

}